# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = sensorfw-hybris
pkgbase = sensorfw-hybris
pkgver = 0.11.8.5.r0.g8f5ba90-3
pkgdesc = Sensor Framework provides an interface to hardware sensor drivers through logical sensors
url = https://github.com/droidian/sensorfw
builddate = 1644490192
packager = Furkan Kardame <furkan@fkardame.com>
size = 64391786
arch = aarch64
license = LGPLv2
conflict = sensorfw
provides = sensorfw
depend = libngf-git
depend = libiphb-git
depend = mlite
depend = deviceinfo
depend = libgbinder
depend = libhybris
depend = android-headers
makedepend = git
makedepend = doxygen
